body {
    background-color: bisque;
    font-family: arial, sans-serif;
    text-align: center;
}

img {
    width: 300px;
    max-width: 100%;
    height: auto;
}
.gallery {
    display:block
}

.website-project {
    margin: 30px;
}

.website-project a {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}

.website-project img {
    display: block;
    margin: auto;
    width: 500px;
    max-width: 100%;
    height: auto;
}

.card {
    background-color: rgb(246, 236, 223);

    padding: 20px;

    margin: 20px auto;

    width: 80%;

    border-radius: 15px;

    box-shadow: 0px 4px 10px rgba(130, 130, 130, 0.2);

    transition: 0.2s;
}

ul {
    list-style-position: inside;
    padding: 0;
    text-align: center;
}

#lightbox {
    display: none;

    position: fixed;

    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background-color: rgba(0, 0, 0, 0.8);

    justify-content: center;
    align-items: center;
}

#lightbox-img {
    max-width: 90%;
    max-height: 90%;
}

#lightbox {
    opacity: 0;
    transition: 0.3s;
}

.card:hover {
    transform: translateY(-5px);
}

a:hover {
    opacity: 0.8;
}

img:hover {
    transform: scale(1.03);
    transition: 0.2s;
}